<template>
  <div id="app">

    <Header />

    <router-view></router-view>

    <Footer />
  </div>
</template>

<script>
import Header from '@/components/Header.vue'
import Footer from '@/components/Footer.vue'

import "@/assets/index.scss"

export default {
  name: 'app',
  components: {
    Header,
    Footer
  }
}
</script>

<style>

</style>
